#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cheapskate
version: 0.1.1
id: cheapskate-0.1.1-J5HdSemqVtfCyzLu0lK74e
key: cheapskate-0.1.1-J5HdSemqVtfCyzLu0lK74e
license: BSD-3-Clause
copyright: (C) 2012-2013 John MacFarlane
maintainer: jgm@berkeley.edu
author: John MacFarlane
homepage: http://github.com/jgm/cheapskate
synopsis: Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.
    .
    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.
category: Text
abi: 65c2f9b3ec67dd4472b15d85d237b7cd
exposed: True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types
hidden-modules: Cheapskate.Util Cheapskate.Inlines
                Cheapskate.ParserCombinators Paths_cheapskate
import-dirs: /usr/lib/ghc-8.4.3/site-local/cheapskate-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cheapskate-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/cheapskate-0.1.1
hs-libraries: HScheapskate-0.1.1-J5HdSemqVtfCyzLu0lK74e
depends:
    base-4.11.1.0 containers-0.5.11.0 mtl-2.2.2 text-1.2.3.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    xss-sanitize-0.3.5.7-3btVyKXvQW90r7VF286SS
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    syb-0.7-2jW43lwzJV5e7EQvU8PxV
    uniplate-1.6.12-JvWYUgm31hDD4CbULPBW8K deepseq-1.4.3.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             xss-sanitize-0.3.5.7-3btVyKXvQW90r7VF286SS=435d9822ccc5b12d69393c37528f28f1
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             syb-0.7-2jW43lwzJV5e7EQvU8PxV=867165047495b4e6f144c8b9b108f918
             uniplate-1.6.12-JvWYUgm31hDD4CbULPBW8K=1aab77f3cb6b8e26f474ae997f8b565e
             deepseq-1.4.3.0=34da2d42d10eacba0aad99c95b538637
haddock-interfaces: /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html: /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

